/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.gt_selector {
	font-size: 14px;
}
.number-left {
    display: flex;
    justify-content: flex-end;
}
.number-right {
    
}
.number-left > .elementor-widget-container,
.number-right > .elementor-widget-container {
    border-radius: 50%;
    height: 100px;
    width: 100px;
}
.number-left > .elementor-widget-container h1,
.number-right > .elementor-widget-container h1 {
	text-align: center;
}
.number-hr > .elementor-widget-wrap {
	background: #03356f;
	width: 1px;
	margin: 0 auto
}
.main-menu a:hover,
.main-menu nav > ul > li.current-menu-item a {
	background: #000000;
}
.main-menu .sub-menu {
	width: 100% !important;
}
.full-image img {
	width: 100%;
}
.margin-bottom-none,
.margin-bottom-none p,
.margin-bottom-none h6 {
	margin-bottom: 0px !important;
}
.home-testimonial .elementor-testimonial__image img {
	width: auto !important;
    height: auto !important;
}
.home-gallery .elementor-gallery__titles-container {
    border: 1px solid #03356f;
    border-radius: 50px;
    max-width: 550px;
    margin: 0 auto;
    padding: 5px 10px;
}
.home-gallery a.elementor-item.elementor-gallery-title {
    border-radius: 50px;
    display: inline-block;
    min-width: 75px;
    text-align: center;
}
.home-gallery a.elementor-item.elementor-gallery-title:hover,
.home-gallery a.elementor-item.elementor-gallery-title.elementor-item-active {
    background: #03356f;
}
.elementor-slideshow__title {
	display: none;
}
.home-contact textarea {
	border-radius: 30px !important;
}
.home-contact .elementor-message {
	color: #ffffff;
}
.renovation-testimonial .elementor-image-box-wrapper {
	text-align: center !important;
    justify-content: center !important;
}
.renovation-testimonial .elementor-image-box-content {
	width: 25% !important;
}
body.page-id-3797 .contact-page,
.footer-menu .sub-menu {
	display: none !important;
}

@media screen and (max-width: 580px) {
	.home-contact textarea {
		border-radius: 10px !important;
	}
}